.swiper{
    max-width: 100vw !important;
    max-height: 100vh !important;
}
@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 900;
    src:
        url('../fonts/Webfonts/Woff/IRANSansXFaNum-Medium.woff') format('woff'),
        url('../fonts/Webfonts/Woff2/IRANSansXFaNum-Medium.woff2') format('woff2')
}
body {
    font-family:  IRANSansX ,'serif';
    background-color: #302d2d !important;
}
.blur-layer{
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(106, 104, 104, 0.16);
}
.blur-layer-orange{
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background: rgba(253, 125, 32, 0.4);
}
.container{
    width: 80% !important;
}
@media all and (max-width: 900px) {
    .menu_desktop_responsive{
        display: none;
    }
    .nav-item{
        margin-top: 5vh!important;
    }
}
@media all and (min-width: 901px) {
    .posAb{
        position: absolute!important;
    }
    .sectionOverFlow{
        max-height: 100vh!important;
        overflow-y: hidden;
    }
    .menu_mobile_responsive{
        display: none;
    }
}
.bg_light{
    background: rgba(209, 207, 207, 0.22) !important;
}
.bg_secondary{
    background: rgba(113, 111, 111, 0.5);
}
.bg_secondary:hover {
    transform: translateY(-3px);
}
.bg_orange_great{
    background: rgba(253, 125, 32, 0.8);
}
.text-orange{
    color: rgba(253, 125, 32);
}
.shadow-orange{
    box-shadow: 0 1rem 3rem rgba(255, 98, 0, 0.14)!important;
}
.shadow-orange-great{
    box-shadow: 0 1rem 3rem rgba(255, 98, 0, 0.34)!important;
}
.shadow-light{
    box-shadow: 0 1rem 3rem rgba(255, 255, 255, 0.24) !important;
}
